Description

Both directions differ significantly. This was already the reason why the connector infrastructure is split into two parts.

Also, with this split, we can register different converters for sending and receiving, which would be good, because for receiving having
multiple converters is easier when the intended client data type of a handler is know. For sending this creates multiple issues.

Related issues:
Related to Robotics Service Bus - Enhancement # 1556: Improve event type hand... New 07/03/2013

History
#1 - 12/10/2013 11:47 PM - J. Moringen
- Target version changed from rsb-0.10 to rsb-0.11

#2 - 02/06/2014 05:30 PM - J. Moringen
- Target version changed from rsb-0.11 to rsb-0.12

#3 - 02/06/2014 05:32 PM - J. Moringen
- Target version changed from rsb-0.12 to rsb-1.0
